Subject: [TR] poly verses non-ploy bushes

From: Sujit Roy <[email-masked]>
Date: Fri, 3 Aug 2012 13:07:33 -0700

I'm in the slow process of building a 2nd stag and am debating whether to
go for poly bushes or not.

The Stag is not a performance car that you can swing around corners and I
don't plan on using performance shocks or the like.

The cost of poly is about 4 times more than  normal bushes? Will the bushes
last 4 times longer? What other benefits do I get for the price?

Sujit

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]